MySQL Eventum Multiple SQL Injection Vulnerabilities

No exploit is required.

The following exploit is available:


 

Privacy Statement
Copyright 2010, SecurityFocus